KM - kryty motoru pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete kryty motoru pro průmyslové radiální ventilátory RFC/RFE. Využijete je v případě montáže ventilátoru do venkovního prostředí, kde kryt zabrání negativnímu vlivu prostředí na motor.

Kryty jsou dodávané v provedení -

  • Z - pozinkovaný plech
  • E - lakovaný pozinkovaný plech
  • AKV1 - antikorový plech (ČSN 17240, DIN 1.4301) - pro farmaceutický a potravinářský průmysl
  • AKV2 - antikorový plech (ČSN 17348, DIN 1.4571) - pro chemický průmysl

 -

  • KM-A - provedení pro prostory s nebezpečím výbuchu
  • KM (bez značení A) - provedení pro obyčejné prostory

 

Ve velikostech -

  • 200, 250,280, 315, 355, 400, 500, 630

Řazení produktů

64 položek celkem

Výpis produktů

KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 311 Kč

Kryt motoru - RFC-RFE 200-KM-A-AKV1 (Ex, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24405
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 602 Kč

Kryt motoru - RFC-RFE 200-KM-A-AKV2 (Ex, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24406
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Kryt motoru - RFC-RFE 200-KM-A-E (Ex, pro RFC 200 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24404
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
702 Kč

Kryt motoru - RFC-RFE 200-KM-A-Z (Ex, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24403
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 694 Kč

Kryt motoru - RFC-RFE 200-KM-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24401
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 912 Kč

Kryt motoru - RFC-RFE 200-KM-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24402
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
666 Kč

Kryt motoru - RFC-RFE 200-KM-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24400
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
520 Kč

Kryt motoru - RFC-RFE 200-KM-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24399
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 735 Kč

Kryt motoru - RFC-RFE 250-KM-A-AKV1 (Ex, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24413
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Kryt motoru - RFC-RFE 250-KM-A-AKV2 (Ex, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24414
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 029 Kč

Kryt motoru - RFC-RFE 250-KM-A-E (Ex, pro RFC 250 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24412
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
823 Kč

Kryt motoru - RFC-RFE 250-KM-A-Z (Ex, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24411
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 154 Kč

Kryt motoru - RFC-RFE 250-KM-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24409
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 408 Kč

Kryt motoru - RFC-RFE 250-KM-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24410
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
847 Kč

Kryt motoru - RFC-RFE 250-KM-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24408
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
653 Kč

Kryt motoru - RFC-RFE 250-KM-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24407
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 892 Kč

Kryt motoru - RFC-RFE 280-KM-A-AKV1 (Ex, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24421
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Kryt motoru - RFC-RFE 280-KM-A-AKV2 (Ex, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24422
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Kryt motoru - RFC-RFE 280-KM-A-E (Ex, pro RFC 280 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24420
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Kryt motoru - RFC-RFE 280-KM-A-Z (Ex, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24419
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 541 Kč

Kryt motoru - RFC-RFE 280-KM-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24417
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 844 Kč

Kryt motoru - RFC-RFE 280-KM-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24418
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 029 Kč

Kryt motoru - RFC-RFE 280-KM-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24416
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
762 Kč

Kryt motoru - RFC-RFE 280-KM-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24415
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 981 Kč

Kryt motoru - RFC-RFE 315-KM-A-AKV1 (Ex, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24429
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 453 Kč

Kryt motoru - RFC-RFE 315-KM-A-AKV2 (Ex, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24430
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 525 Kč

Kryt motoru - RFC-RFE 315-KM-A-E (Ex, pro RFC 315 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24428
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 198 Kč

Kryt motoru - RFC-RFE 315-KM-A-Z (Ex, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24427
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Kryt motoru - RFC-RFE 315-KM-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24425
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 424 Kč

Kryt motoru - RFC-RFE 315-KM-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24426
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 246 Kč

Kryt motoru - RFC-RFE 315-KM-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24424
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
920 Kč

Kryt motoru - RFC-RFE 315-KM-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24423
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 780 Kč

Kryt motoru - RFC-RFE 355-KM-A-AKV1 (Ex, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24437
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 360 Kč

Kryt motoru - RFC-RFE 355-KM-A-AKV2 (Ex, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24438
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 815 Kč

Kryt motoru - RFC-RFE 355-KM-A-E (Ex, pro RFC 355 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24436
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 440 Kč

Kryt motoru - RFC-RFE 355-KM-A-Z (Ex, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24435
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 703 Kč

Kryt motoru - RFC-RFE 355-KM-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24433
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 150 Kč

Kryt motoru - RFC-RFE 355-KM-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24434
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 488 Kč

Kryt motoru - RFC-RFE 355-KM-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24432
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 101 Kč

Kryt motoru - RFC-RFE 355-KM-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24431

Ovládací prvky výpisu

64 položek celkem